Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019100
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] 01. General setupminorhave not tried2009-02-18 13:102011-11-18 13:37
ReporterplujanView Statuspublic 
Assigned Toeduardo_Argal 
PrioritylowResolutionfixedFixed in Version
StatusclosedFix in branch2.50Fixed in SCM revision0fc2ae369e8f
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision13273 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019100: Currency selector on Price list window should show full currencies name, not only ISO code

DescriptionCurrency selector on Price list window should show full currencies name, not only ISO code
Steps To ReproduceCreate a new price list and see the currency list
Proposed SolutionISO names are not shown in Initial Client Setup and Initial Org Setup, so there should be an standard way to represent currencies.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0007621 closededuardo_Argal Currency selector on Price list window should show full currencies name, not only ISO code 

-  Notes
(0042957)
hgbot (developer)
2011-11-17 18:00

Repository: erp/stable/2.50
Changeset: 0fc2ae369e8fd29dc0feb9db67fe818edb406f9a
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Thu Nov 17 17:59:36 2011 +0100
URL: http://code.openbravo.com/erp/stable/2.50/rev/0fc2ae369e8fd29dc0feb9db67fe818edb406f9a [^]

fixes bug 19100: Currency selector on Price list window should show full currencies name, not only ISO code

---
M src/org/openbravo/erpCommon/ad_forms/InitialClientSetup.java
M src/org/openbravo/erpCommon/ad_forms/InitialOrgSetup.java
M src/org/openbravo/erpCommon/ad_forms/MonedaCombo_data.xsql
---
(0042988)
vmromanos (developer)
2011-11-18 13:37

Testing plan:

1) Go to initial organization setup
2) mind that currency combo displays ISO code for currencies and no description
3) Go to initial client setup
4) mind that currency combo displays ISO code for currencies and no description

Code review OK
Testing OK

- Issue History
Date Modified Username Field Change
2011-11-17 16:59 eduardo_Argal Type defect => backport
2011-11-17 16:59 eduardo_Argal fix_in_branch => 2.50
2011-11-17 18:00 hgbot Checkin
2011-11-17 18:00 hgbot Note Added: 0042957
2011-11-17 18:00 hgbot Status scheduled => resolved
2011-11-17 18:00 hgbot Resolution open => fixed
2011-11-17 18:00 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/stable/2.50/rev/0fc2ae369e8fd29dc0feb9db67fe818edb406f9a [^]
2011-11-18 13:37 vmromanos Note Added: 0042988
2011-11-18 13:37 vmromanos Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker